=== debian/changelog ===
erlang-cf (0.3.1-1) unstable; urgency=low

  * Initial release. (Closes: #901493)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 30 May 2018 09:26:43 +0900
