=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=rebar --with rebar

override_dh_auto_clean:
	rm -rf ebin priv
	dh_auto_clean
